### Method

# Atk Action get_localized_name

#### Declaration [src]

    const gchar*
    atk_action_get_localized_name (
      AtkAction* action,
      gint i
    )

#### Description [src]

Returns the localized name of the specified action of the object.

#### Parameters

`i`

  Type: `gint`

  The action index corresponding to the action to be performed.

#### Return value

Type: `const gchar*`

A name string, or `NULL` if `action` does not implement this interface.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.